# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0016_auto_20150611_2004'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='reporter',
            options={},
        ),
        migrations.AlterField(
            model_name='reward',
            name='status',
            field=models.IntegerField(default=0, choices=[(0, 'New'), (1, 'Ready for payment'), (2, 'Bad banking details'), (3, 'Payed'), (4, 'Discarded')]),
            preserve_default=True,
        ),
        migrations.AlterField(
            model_name='reward',
            name='ticket_info',
            field=models.CharField(max_length=128, blank=True),
            preserve_default=True,
        ),
    ]
